/* colors 
 * 023784 dark blue
 * ddebff light blue
 * 69ab2b bright blue (links & headers)
 * ddebff light blue sidebar backgrounds, header nav
 * 023784 blue for hovers..
*/

/* HTML Tag Redefinition */

body {
	padding: 0px;
	margin: 0px;
	background:url(images/bottom_grad.gif) repeat-x fixed left bottom;
	background-color:#000000;
	height:100%;
	/* customize_body */ font: normal 12px Verdana; /* customize_body */ 
	/* customize_body */ color:#636466 /* customize_body */ 
		
}

/* from typography css (not working after upgrade) */

img {border: 0px}
a,a:visited,a:active { /* customize_link */ color: #2479f3 /* customize_link */}
a:hover { /* customize_link_hover */ color:#2a66bc /* customize_link_hover */ } 

h1,h2,h3,h4,h5{ color:#023784; margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1{ font-size:21px; line-height:28px }
h2{ font-size:24px; line-height:24px font-weight:light; }
h3{ font-size:16px; line-height:21px }
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 0px 0px; 0px 0px 16px 0px}


.ccm-page-list a{
color:#48a590;
margin-left:230px;

}


div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
	padding-left:20px;
	padding-right:12px;
	margin-top:12px;
	line-height:20px;
	
}

.guestBook-entry div.contentByLine {
	font-size:.8em;
	color:#333333;
	margin-bottom: 10px;
}


/* end typography css (not working after upgrade) */

img {
	border: 0px
}
a { cursor:pointer }


/* Page Structure / Navigation */


#underall{
width:100%;
height:100%;
background:url(images/top_grad.gif) repeat-x top;
margin:auto;

}

#underall #underpage{
width:100%;
height:100%;
margin:auto;

}


#header{
width:100%;
}


.container{
width:800px;
margin:auto;
}

.clear { 
clear: both; 
}

.container2{
width:1100px;
margin:auto;
}

*html #lines_holder{
float:none;
}

#lines_holder{
float:left;
}

/*** IE6 Fix ***/
*html #lines{
background:url(images/#) no-repeat;
width:0px;
height:0px;
margin-top:0px;
margin-left:0px;
}

#lines{
position:absolute;
background:url(images/lines.png) no-repeat;
width:564px;
height:182px;
z-index:3;
margin-top:100px;
margin-left:-30px;
}

#header #logo_holder{
float:left;

}

#header #logo{
width:118px;
height:89px;
background:url(images/logo.gif) no-repeat;
z-index:3;
position:absolute;
margin-left:0px;
}


#header #swish_holder{
float:left;

}

#nav_holder{
float:left;
}

#nav {
height: 23px;
width:682px;
margin-top:43px;
margin-right: auto;
margin-bottom: 0px;
margin-left:124px;
position:absolute;
}

*html #nav {
height: 23px;
width:100%;
padding-top:59px;
margin-top:3px;
margin-left:0px;
margin-right: auto;
margin-bottom: 0px;
padding-left:124px;
position:absolute;
float:left;
}

#header #swish_holder #swish{
background:url(images/swish.gif) no-repeat;
width:682px;
height:128px;
margin-left:120px;
}

#headings_holder{
float:left;
height:80px;
}

#headings_holder_fullwidth{
float:left;
height:65px;
width:400px;
}



#left_heading{
float:left;
width:530px;
_width:490px;
}


#left_heading h1{
color:#ffffff;
font-size:32px;
font-weight:lighter;
margin-left:24px;

}

#right_heading{
float:left;
width:262px;
_width:235px;
margin-left:8px;
}

#right_heading h1{
color:#ffffff;
font-weight:lighter;
margin-left:14px;
_margin-left:60px;
font-size:26px;
}


/* Pictures */


#main_underarea{
margin:auto;
height:551px;
width:100%
}

#left_main{
float:left;
width:600px;
}

#heading{
width:600px;
float:left;
height:53px;

}

#heading h1{
color:#ffffff;
font-size:26px;
font-weight:lighter;
margin-left:24px;

}

#main_pic_holder{
width:600px;
float:left;
height:321px;

}

#main_pic{
width:600px;
height:321px;
}

/*** IE6 Fix ***/
*html #main_pic_overlay{
width:0px;
height:0px;
background:url(images/#) no-repeat;
position:absolute;
}

#main_pic_overlay{
width:600px;
float:left;
height:321px;
background:url(images/main_pic_overlay.png) no-repeat;
position:absolute;
}


#welcome{
width:600px;
float:left;
height:177px;
background:#ffffff;
_margin-top:-2px;
}

#welcome h2{
color:#0123a4;
font-size:22px;
font-weight:lighter;
margin-left:20px;
margin-top:6px;
margin-bottom: 0px;
}

#welcome p{
margin-left:20px;
margin-top:5px;
margin-bottom: 4px;
padding-right:10px;
}


/* close pictures */


/* AHA */


#aha_holder{
float:left;
width:200px;
height:551px;
}

#aha_heading{
float:left;
height:53px;
}

#aha_heading h1{
color:#ffffff;
font-weight:lighter;
margin-left:24px;
font-size:26px;
}


#aha_2011{
margin-top:1px;
height:551px;
width:200px;
float:left;
background:url(images/aha_girl.jpg) no-repeat;
}

#aha_copy{
float:left;
height:60px;
margin-top:345px;
*margin-top:360px;
margin-left:30px;
_margin-left:16px;
}

#aha_copy p{
color:#ffffff;
line-height:22px;
}

#aha_button{
float:left;
height:53px;
margin-left:36px;
margin-top:35px;
*margin-top:25px;
}

*html #aha_button{
float:none;
height:53px;
margin-left:36px;
margin-top:15px;
}

/* close AHA */


/* 1st page columns */

#columns{
margin:auto;
height:164px;
width:100%
}


#columns .container #column_container {
width:800px;
float:left;

}


#left {
width: 195px;         
height:164px;
float:left;

}

#inside_left {
margin-left:7px;
width: 195px;         
height:164px;
float:left;

}

#inside_right {
margin-left:7px;
width: 195px;         
height:164px;
float:left;

}

#right {
margin-left:6px;
width: 195px;         
height:164px;
float:left;

}

/* End 1st page columns */

/*right sidebar all other pages*/

#central_wrapper {
width:100%;
margin-auto;
}

#nav_wrap{
width:1200px;
margin:auto;
}

#slider_nav{
position:absolute;
clear:both;
padding-left:25px;
padding-top:450px;
line-height:18px;
}


#welcome.tc-slider-link p{
font-size:9px;
}

.tc-slider-link{
font-size:11px;
color:#c43131;
margin-left:24px;
margin-top:6px;
}

.tc-slider-link a{
color:#5392ed;
}

.tc-slider-link a:hover{
color:#ed5f5f;
}


#central {
position:relative;
width:800px;
margin:auto;
background: url(images/blue.gif) right repeat-y;
}

#central2 {
width:800px;
background: url(images/white.gif) left repeat-y;
}

#central_fullwidth {
width:800px;
background: url(images/white.gif) left repeat-y;
margin:auto
}

#central_wrapper #central #sidebar {
	width:257px;
	margin-left:8px;
	padding-top:12px;
	float:left;
	margin-right:5px;

}

#central_wrapper #central #sidebar #sidebar2{
position:absolute;
margin:0;
padding:15px 15px 30px 15px;
width:262px;
left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;

}

#central_wrapper #central #sidebar p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	position:relative;
	padding-left:18px;
	padding-right:18px;
	margin-top:0px;
}

#central_wrapper #central #sidebar h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	position:relative;
	padding-left:18px;
	padding-right:15px;
	margin-bottom:0px;
}

#central_wrapper #central #sidebar h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	position:relative;
	padding-left:18px;
	padding-right:15px;
	margin-bottom:2px;
	margin-top:0px;


}

#central_wrapper #central #sidebar h3{
padding-left:18px;
font-size:11px;
line-height:13px;
margin-top:0px;
margin-bottom:0px;
}

#central_wrapper #central #main {
	position:relative;
	float:left;
	width:530px;

	color:#4c152d;
	background-color:#fff;
	height:100%;

	
}

#RS_heading{
width:400px;
float:left;
height:53px;

}

#RS_heading h1{
color:#ffffff;
font-size:32px;
font-weight:lighter;
margin-left:24px;

}

#RS_main_pic_holder{
width:530px;
float:left;
height:292px;

}

#RS_main_pic{
width:530px;
height:292px;
margin-top:-27px;
}

/*** IE6 Fix ***/
*html #RS_main_pic_overlay{
width:0px;
height:0px;
background:url(images/#) no-repeat;
position:absolute;
}


#RS_main_pic_overlay{
width:530px;
float:left;
height:292px;
background:url(images/RS_main_overlay.png) no-repeat;
position:absolute;
margin-top:-27px;

}


#RS_welcome_holder{
float:left;
width:530px	;
height:100%;
padding-bottom:10px;
margin-top:-27px;

}

#RS_welcome{
width:530px;
float:left;
_margin-top:-2px;
padding-top:5px;

}



#RS_welcome h1{
color:#0123a4;
font-size:26px;
font-weight:lighter;
margin-left:20px;
margin-top:6px;
margin-bottom: 0px;
}



#RS_welcome h2{
color:#0123a4;
font-size:22px;
font-weight:lighter;
margin-left:20px;
margin-top:0px;
margin-bottom: 0px;
}

#RS_welcome h3{
color:#0123a4;
font-size:14px;
font-weight:lighter;
margin-left:20px;
margin-top:0px;
margin-bottom: 0px;
}

#RS_welcome p{
color:#636466;
margin-left:20px;
margin-top:4px;
margin-bottom: 5px;
padding-right:10px;
line-height:17px;
}


/*close right sidebar*/



/*full width*/

#central_wrapper_fullwidth {
width:100%;
float:left;

}


#central_fullwidth {
width:800px;
background: url(images/800_white_space.gif) left repeat-y;
margin:auto
}


#central_wrapper #central #main_fullwidth {
	position:relative;
	float:left;
	width:800px;

	color:#4c152d;
	background-color:#fff;
	height:100%;

	
}


/*** IE6 Fix ***/
*html #RS_main_pic_overlay_fullwidth{
width:0px;
height:0px;
background:url(images/#) no-repeat;
position:absolute;
}


#RS_main_pic_overlay_fullwidth{
width:800px;
float:left;
height:34px;
background:url(images/full_overlay.png) no-repeat;
position:absolute;
margin-top:0px;

}


#RS_welcome_holder_fullwidth{
float:left;
width:800px	;
height:100%;
padding-bottom:10px;
margin-top:0px;

}

#RS_welcome_fullwidth{
width:800px;
float:left;
_margin-top:-2px;
padding-top:30px;

}



#RS_welcome_fullwidth h1{
color:#0123a4;
font-size:26px;
font-weight:lighter;
margin-left:20px;
margin-top:6px;
margin-bottom: 0px;
}



#RS_welcome_fullwidth h2{
color:#0123a4;
font-size:22px;
font-weight:lighter;
margin-left:20px;
margin-top:0px;
margin-bottom: 0px;
}

#RS_welcome_fullwidth h3{
color:#0123a4;
font-size:14px;
font-weight:lighter;
margin-left:20px;
margin-top:0px;
margin-bottom: 0px;
}

#RS_welcome_fullwidth p{
color:#636466;
margin-left:20px;
margin-top:4px;
margin-bottom: 5px;
padding-right:10px;
line-height:17px;
}

/* close full width*/



/* left sidebar */


#left_sidebar{
width:238px;
height:100%;
padding-top:2px;
padding-bottom:2px

}

#left_sidebar h3{
font-size:14px;
margin-right:10px;
margin-left:27px;
color:#de4a4b;
margin-bottom:0px;
margin-top:5px;
}

#left_sidebar h3 a{
color:#de4a4b;
}

#left_sidebar h5{
font-size:11px;
margin-right:10px;
margin-left:38px;
color:#4b668c;
margin-bottom:0px;
margin-top:5px;
}

#left_sidebar h4 a{
font-size:14px;
margin-right:10px;
margin-left:27px;
color:#088402;
margin-bottom:0px;
margin-top:5px;
}

#left_sidebar p{
padding-right:8px;
margin-left:37px;
margin-top:0px;
margin-bottom:0px;
}

#left_sidebar a{
padding-right:3px;
margin-top:0px;
color:#4b668c;
}


#left_sidebar img{
margin-left:8px;
margin-top:9px;

}


#left_sidebar ul li {
	width: 238px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	margin-top:0px;
	margin-left: 0px;
	padding-left: 0px;
list-style-type:none;
}





#copy{
background-color:#ddebff;
margin-bottom:0px;
height:100%;
}

#right_body{
width:525px;
float:left;
margin-top:-15px;
padding-right:10px;
}

#right_body a{
color:#de4a4a;
margin-bottom:8px;
}

#fees p{
margin-top:2px;
margin-bottom:6px;
margin-left:-3px;
padding-left:6px;
padding-right:3px;

}

#fees{
border-collapse: collapse;
}


#right_body h2{
margin-top:0px;
}



#three_grads{
float:left;
width:238px;
margin-right:13px;
margin-top:-10px;
margin-left:10px;

}

/*** IE6 Fix ***/
* html #trans_panel1{
  background:url(images/#) no-repeat;
  width: 238px;         
  height:25px;
  margin-bottom:0px;
}



#trans_panel1{
width: 238px;         
background:url(images/trans_panel1.gif) no-repeat;
height:23px;
margin-bottom:0px;

}



/*** IE6 Fix ***/
* html #trans_panel2{
background:url(images/#) no-repeat;
width: 528px;         
height:25px;
margin-bottom:0px;
margin-top:0px;
}

#trans_panel2{
width: 238px;         
background:url(images/trans_panel2.gif) no-repeat;
height:23px;
margin-bottom:0px;
margin-top:0px;
}



/* page list */


.ccm-page-list{
padding-bottom:5px;
}

/* end page list */



/*** IE6 Fix ***/
* html #center{
width: 240px;          
height:191px;
float:left;
padding-right:16px;
background:url(images/#) no-repeat;

}


/*start of columns*/

#overlay {
position:absolute;
margin-top:109px;
background:url(images/overlay_trans.png) no-repeat;
width:195px;
height:45px;
z-index:3;
}

*html #overlay {
background:url(images/#) no-repeat;

}

.foot_title{
font-size:14px;
font-family:Arial;
font-weight:lighter;
_font-weight:bold;
position:absolute;
padding-left:10px;
color:#ffffff;
z-index:4;
margin-top:-6px;
*margin-top:6px;
top:0px!important;
}

.foot_title a{
color:#ffffff;
text-decoration:none;
}

/*** IE6 Fix ***/
*html #bottom_grad{
background:url(images/#) no-repeat;
}

#bottom_grad{
width:800px;
margin:auto;
float:left;
background:url(images/blur_panel.png) no-repeat;
height:33px;
}


#bottom_grad ul li {
	float: left;
	width: 90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;   
	margin-top:2px;
	*margin-top:13px;
	margin-left: 0px;
	padding-left: 0px;
list-style-type:none;
bottom:0;
text-align:center;
}


#bottom_grad a {
color:#ff9393;
}

/*** Footer***/


#footer {
	height:30px;
	line-height:10px;
	background:url(images/footer.gif) repeat-x;
	color:#ffffff;
	font-size:10px;
	text-align:center;
	padding:10px 0 10px 0;
	clear:both;
	
}
#footer a {
	color:#fb9898;
	text-decoration:none;
}




.spacer{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:35px;
}


.spacer2{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:10px;
clear:both;
	font-size:1px;
	line-height:1px
}

.spacer3{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:95px;
clear:both;
}

.spacer4{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:15px;
clear:both;
	font-size:1px;
	line-height:1px
}

.spacer6{
background:url(images/trans.png);
*background:url(images/trans.gif);
height:150px;
clear:both;
}

.spacer5{
background:url(images/trans.png);
height:450px;
}

.spacer7{
background:url(images/trans.png);
height:10px;
}

.spacer8{
background:url(images/trans.png);
height:5px;
clear:both;
font-size:1px;
line-height:1px
}

/* MISC STYLES & SHORTCUTS */
div.code {
	border: 1px solid #ddd;
	background: #eee;
	padding: 10px
}
div.spacer, div.ccm-spacer {
	clear:both;
	font-size:1px;
	line-height:1px
}
.noTopSpace {
	margin-top:0px;
	padding-top:0px
}

/* customize_miscellaneous */ /* customize_miscellaneous */